umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

TestWidget< T, N > Member List

This is the complete list of members for TestWidget< T, N >, including all inherited members.

testDump(const QString &title=QString()) | TestWidget< T, N > |
testLoad1(const QString &xml) | TestWidget< T, N > |
testSave1() | TestWidget< T, N > |
TestWidget(UMLScene *scene, N w) | TestWidget< T, N > | inline